Java Challenge Andi Susanto

Ada 5 Endpoint

4 Sesuai Dokumen
POST /registrasi
POST /login
GET /user
PUT /user

1 Integrasi dengan API
GET /people

API-DOCS bisa diakses melalui
/swagger-ui/index.html

